--[[
User-made snap views for all his missions are saved 
in the Config/View/SnapViews.lua file if the parameter
DisableSnapViewsSaving = false in the Config/View/View.lua file.

User-made snap views will be allied if parameter 
UseDefaultSnapViews = false in the Config/View/View.lua file.

Default snap views come from the Config/View/SnapViewsDefault.lua file.
The first index in the Snap table stands for the plane type 
(see the PlaneIndex table in the Config/View/View.lua file, please). 
The second index denotes Keypad 0-9 key + 1.
Indices 11 and 12 stand for mirror views (Left and Right).
Index 13 defines default cockpit view.
--]]
Snap = {}
Snap[1] = {}
Snap[1][1] = {}
Snap[1][1]["viewAngle"] = 71.824691772461
Snap[1][1]["x_trans"] = 0
Snap[1][1]["hAngle"] = 0
Snap[1][1]["y_trans"] = 0
Snap[1][1]["rollAngle"] = 0
Snap[1][1]["vAngle"] = -32.458889007568
Snap[1][1]["z_trans"] = 0
Snap[1][2] = {}
Snap[1][2]["viewAngle"] = 33.361835479736
Snap[1][2]["x_trans"] = 0
Snap[1][2]["hAngle"] = 41.045925140381
Snap[1][2]["y_trans"] = 0
Snap[1][2]["rollAngle"] = 0
Snap[1][2]["vAngle"] = -40.805656433105
Snap[1][2]["z_trans"] = 0
Snap[1][3] = {}
Snap[1][3]["viewAngle"] = 30.427543640137
Snap[1][3]["x_trans"] = 0
Snap[1][3]["hAngle"] = 0
Snap[1][3]["y_trans"] = 0
Snap[1][3]["rollAngle"] = 0
Snap[1][3]["vAngle"] = -41.808967590332
Snap[1][3]["z_trans"] = 0
Snap[1][4] = {}
Snap[1][4]["viewAngle"] = 34.392349243164
Snap[1][4]["x_trans"] = 0
Snap[1][4]["hAngle"] = -32.597400665283
Snap[1][4]["y_trans"] = 0
Snap[1][4]["rollAngle"] = 0
Snap[1][4]["vAngle"] = -35.293746948242
Snap[1][4]["z_trans"] = 0
Snap[1][5] = {}
Snap[1][5]["viewAngle"] = 87.468338012695
Snap[1][5]["x_trans"] = 0
Snap[1][5]["hAngle"] = 129.01266479492
Snap[1][5]["y_trans"] = 0
Snap[1][5]["rollAngle"] = 0
Snap[1][5]["vAngle"] = 14.54797744751
Snap[1][5]["z_trans"] = 0
Snap[1][6] = {}
Snap[1][6]["viewAngle"] = 43.977935791016
Snap[1][6]["x_trans"] = 0
Snap[1][6]["hAngle"] = 0
Snap[1][6]["y_trans"] = 0
Snap[1][6]["rollAngle"] = 0
Snap[1][6]["vAngle"] = -4.9515771865845
Snap[1][6]["z_trans"] = 0
Snap[1][7] = {}
Snap[1][7]["viewAngle"] = 87.468338012695
Snap[1][7]["x_trans"] = 0
Snap[1][7]["hAngle"] = -129.01266479492
Snap[1][7]["y_trans"] = 0
Snap[1][7]["rollAngle"] = 0
Snap[1][7]["vAngle"] = 14.491871833801
Snap[1][7]["z_trans"] = 0
Snap[1][8] = {}
Snap[1][8]["viewAngle"] = 87.468338012695
Snap[1][8]["x_trans"] = 0
Snap[1][8]["hAngle"] = 82.862922668457
Snap[1][8]["y_trans"] = 0
Snap[1][8]["rollAngle"] = 0
Snap[1][8]["vAngle"] = -9.5
Snap[1][8]["z_trans"] = 0
Snap[1][9] = {}
Snap[1][9]["viewAngle"] = 87.468338012695
Snap[1][9]["x_trans"] = 0
Snap[1][9]["hAngle"] = 0
Snap[1][9]["y_trans"] = 0
Snap[1][9]["rollAngle"] = 0
Snap[1][9]["vAngle"] = 38.979362487793
Snap[1][9]["z_trans"] = 0
Snap[1][10] = {}
Snap[1][10]["viewAngle"] = 87.468338012695
Snap[1][10]["x_trans"] = 0
Snap[1][10]["hAngle"] = -82.461265563965
Snap[1][10]["y_trans"] = 0
Snap[1][10]["rollAngle"] = 0
Snap[1][10]["vAngle"] = -12.843997955322
Snap[1][10]["z_trans"] = 0
Snap[1][11] = {}
Snap[1][11]["viewAngle"] = 68.786628723145
Snap[1][11]["x_trans"] = 0
Snap[1][11]["hAngle"] = 15.618312835693
Snap[1][11]["y_trans"] = 0
Snap[1][11]["rollAngle"] = 0
Snap[1][11]["vAngle"] = 7.5224981307983
Snap[1][11]["z_trans"] = 0
Snap[1][12] = {}
Snap[1][12]["viewAngle"] = 69.165199279785
Snap[1][12]["x_trans"] = 0
Snap[1][12]["hAngle"] = -15.683433532715
Snap[1][12]["y_trans"] = 0
Snap[1][12]["rollAngle"] = 0
Snap[1][12]["vAngle"] = 8.5491504669189
Snap[1][12]["z_trans"] = 0
Snap[1][13] = {}
Snap[1][13]["viewAngle"] = 87.468338012695
Snap[1][13]["x_trans"] = 0
Snap[1][13]["hAngle"] = 0
Snap[1][13]["y_trans"] = 0
Snap[1][13]["rollAngle"] = 0
Snap[1][13]["vAngle"] = -9.5
Snap[1][13]["z_trans"] = 0
Snap[2] = {}
Snap[2][1] = {}
Snap[2][1]["viewAngle"] = 71.824691772461
Snap[2][1]["x_trans"] = 0
Snap[2][1]["hAngle"] = 0
Snap[2][1]["y_trans"] = 0
Snap[2][1]["rollAngle"] = 0
Snap[2][1]["vAngle"] = -32.458889007568
Snap[2][1]["z_trans"] = 0
Snap[2][2] = {}
Snap[2][2]["viewAngle"] = 38.59143447876
Snap[2][2]["x_trans"] = 0
Snap[2][2]["hAngle"] = 42.504570007324
Snap[2][2]["y_trans"] = 0
Snap[2][2]["rollAngle"] = 0
Snap[2][2]["vAngle"] = -42.79012298584
Snap[2][2]["z_trans"] = 0
Snap[2][3] = {}
Snap[2][3]["viewAngle"] = 30.427543640137
Snap[2][3]["x_trans"] = 0
Snap[2][3]["hAngle"] = 0
Snap[2][3]["y_trans"] = 0
Snap[2][3]["rollAngle"] = 0
Snap[2][3]["vAngle"] = -41.808967590332
Snap[2][3]["z_trans"] = 0
Snap[2][4] = {}
Snap[2][4]["viewAngle"] = 34.392349243164
Snap[2][4]["x_trans"] = 0
Snap[2][4]["hAngle"] = -32.597400665283
Snap[2][4]["y_trans"] = 0
Snap[2][4]["rollAngle"] = 0
Snap[2][4]["vAngle"] = -35.293746948242
Snap[2][4]["z_trans"] = 0
Snap[2][5] = {}
Snap[2][5]["viewAngle"] = 87.468338012695
Snap[2][5]["x_trans"] = 0
Snap[2][5]["hAngle"] = 129.01266479492
Snap[2][5]["y_trans"] = 0
Snap[2][5]["rollAngle"] = 0
Snap[2][5]["vAngle"] = 14.54797744751
Snap[2][5]["z_trans"] = 0
Snap[2][6] = {}
Snap[2][6]["viewAngle"] = 43.977935791016
Snap[2][6]["x_trans"] = 0
Snap[2][6]["hAngle"] = 0
Snap[2][6]["y_trans"] = 0
Snap[2][6]["rollAngle"] = 0
Snap[2][6]["vAngle"] = -4.9515771865845
Snap[2][6]["z_trans"] = 0
Snap[2][7] = {}
Snap[2][7]["viewAngle"] = 87.468338012695
Snap[2][7]["x_trans"] = 0
Snap[2][7]["hAngle"] = -129.01266479492
Snap[2][7]["y_trans"] = 0
Snap[2][7]["rollAngle"] = 0
Snap[2][7]["vAngle"] = 14.491871833801
Snap[2][7]["z_trans"] = 0
Snap[2][8] = {}
Snap[2][8]["viewAngle"] = 87.468338012695
Snap[2][8]["x_trans"] = 0
Snap[2][8]["hAngle"] = 82.862922668457
Snap[2][8]["y_trans"] = 0
Snap[2][8]["rollAngle"] = 0
Snap[2][8]["vAngle"] = -9.5
Snap[2][8]["z_trans"] = 0
Snap[2][9] = {}
Snap[2][9]["viewAngle"] = 87.468338012695
Snap[2][9]["x_trans"] = 0
Snap[2][9]["hAngle"] = 0
Snap[2][9]["y_trans"] = 0
Snap[2][9]["rollAngle"] = 0
Snap[2][9]["vAngle"] = 38.979362487793
Snap[2][9]["z_trans"] = 0
Snap[2][10] = {}
Snap[2][10]["viewAngle"] = 87.468338012695
Snap[2][10]["x_trans"] = 0
Snap[2][10]["hAngle"] = -82.461265563965
Snap[2][10]["y_trans"] = 0
Snap[2][10]["rollAngle"] = 0
Snap[2][10]["vAngle"] = -12.843997955322
Snap[2][10]["z_trans"] = 0
Snap[2][11] = {}
Snap[2][11]["viewAngle"] = 68.786628723145
Snap[2][11]["x_trans"] = 0
Snap[2][11]["hAngle"] = 15.618312835693
Snap[2][11]["y_trans"] = 0
Snap[2][11]["rollAngle"] = 0
Snap[2][11]["vAngle"] = 7.5224981307983
Snap[2][11]["z_trans"] = 0
Snap[2][12] = {}
Snap[2][12]["viewAngle"] = 69.165199279785
Snap[2][12]["x_trans"] = 0
Snap[2][12]["hAngle"] = -15.683433532715
Snap[2][12]["y_trans"] = 0
Snap[2][12]["rollAngle"] = 0
Snap[2][12]["vAngle"] = 8.5491504669189
Snap[2][12]["z_trans"] = 0
Snap[2][13] = {}
Snap[2][13]["viewAngle"] = 87.468338012695
Snap[2][13]["x_trans"] = 0
Snap[2][13]["hAngle"] = 0
Snap[2][13]["y_trans"] = 0
Snap[2][13]["rollAngle"] = 0
Snap[2][13]["vAngle"] = -9.5
Snap[2][13]["z_trans"] = 0
Snap[3] = {}
Snap[3][1] = {}
Snap[3][1]["viewAngle"] = 68.767799377441
Snap[3][1]["x_trans"] = 0
Snap[3][1]["hAngle"] = 1.9295172691345
Snap[3][1]["y_trans"] = 0
Snap[3][1]["rollAngle"] = 0
Snap[3][1]["vAngle"] = -30.846605300903
Snap[3][1]["z_trans"] = 0
Snap[3][2] = {}
Snap[3][2]["viewAngle"] = 29.22345161438
Snap[3][2]["x_trans"] = 0
Snap[3][2]["hAngle"] = 37.489524841309
Snap[3][2]["y_trans"] = 0
Snap[3][2]["rollAngle"] = 0
Snap[3][2]["vAngle"] = -38.883888244629
Snap[3][2]["z_trans"] = 0
Snap[3][3] = {}
Snap[3][3]["viewAngle"] = 40.635601043701
Snap[3][3]["x_trans"] = 0
Snap[3][3]["hAngle"] = -0.43835744261742
Snap[3][3]["y_trans"] = 0
Snap[3][3]["rollAngle"] = 0
Snap[3][3]["vAngle"] = -33.138290405273
Snap[3][3]["z_trans"] = 0
Snap[3][4] = {}
Snap[3][4]["viewAngle"] = 24.79740524292
Snap[3][4]["x_trans"] = 0
Snap[3][4]["hAngle"] = -34.382549285889
Snap[3][4]["y_trans"] = 0
Snap[3][4]["rollAngle"] = 0
Snap[3][4]["vAngle"] = -34.808853149414
Snap[3][4]["z_trans"] = 0
Snap[3][5] = {}
Snap[3][5]["viewAngle"] = 69.302101135254
Snap[3][5]["x_trans"] = 0
Snap[3][5]["hAngle"] = 89.405372619629
Snap[3][5]["y_trans"] = 0
Snap[3][5]["rollAngle"] = 0
Snap[3][5]["vAngle"] = 1.2131563425064
Snap[3][5]["z_trans"] = 0
Snap[3][6] = {}
Snap[3][6]["viewAngle"] = 29.761201858521
Snap[3][6]["x_trans"] = 0
Snap[3][6]["hAngle"] = 0
Snap[3][6]["y_trans"] = 0
Snap[3][6]["rollAngle"] = 0
Snap[3][6]["vAngle"] = -6.8800773620605
Snap[3][6]["z_trans"] = 0
Snap[3][7] = {}
Snap[3][7]["viewAngle"] = 69.302101135254
Snap[3][7]["x_trans"] = 0
Snap[3][7]["hAngle"] = -89.691940307617
Snap[3][7]["y_trans"] = 0
Snap[3][7]["rollAngle"] = 0
Snap[3][7]["vAngle"] = 4.5542902946472
Snap[3][7]["z_trans"] = 0
Snap[3][8] = {}
Snap[3][8]["viewAngle"] = 69.302101135254
Snap[3][8]["x_trans"] = 0
Snap[3][8]["hAngle"] = 52.113376617432
Snap[3][8]["y_trans"] = 0
Snap[3][8]["rollAngle"] = 0
Snap[3][8]["vAngle"] = -3.9706444740295
Snap[3][8]["z_trans"] = 0
Snap[3][9] = {}
Snap[3][9]["viewAngle"] = 72.856201171875
Snap[3][9]["x_trans"] = 0
Snap[3][9]["hAngle"] = 0
Snap[3][9]["y_trans"] = 0
Snap[3][9]["rollAngle"] = 0
Snap[3][9]["vAngle"] = 30.86671257019
Snap[3][9]["z_trans"] = 0
Snap[3][10] = {}
Snap[3][10]["viewAngle"] = 69.302101135254
Snap[3][10]["x_trans"] = 0
Snap[3][10]["hAngle"] = -50.664936065674
Snap[3][10]["y_trans"] = 0
Snap[3][10]["rollAngle"] = 0
Snap[3][10]["vAngle"] = -3.9706444740295
Snap[3][10]["z_trans"] = 0
Snap[3][11] = {}
Snap[3][11]["viewAngle"] = 47.680202484131
Snap[3][11]["x_trans"] = 0
Snap[3][11]["hAngle"] = 43.054649353027
Snap[3][11]["y_trans"] = 0
Snap[3][11]["rollAngle"] = 0
Snap[3][11]["vAngle"] = -7.799250125885
Snap[3][11]["z_trans"] = 0
Snap[3][12] = {}
Snap[3][12]["viewAngle"] = 47.680202484131
Snap[3][12]["x_trans"] = 0
Snap[3][12]["hAngle"] = -41.743240356445
Snap[3][12]["y_trans"] = 0
Snap[3][12]["rollAngle"] = 0
Snap[3][12]["vAngle"] = -7.799250125885
Snap[3][12]["z_trans"] = 0
Snap[3][13] = {}
Snap[3][13]["viewAngle"] = 69.302101135254
Snap[3][13]["x_trans"] = 0.05
Snap[3][13]["hAngle"] = 0
Snap[3][13]["y_trans"] = 0.01
Snap[3][13]["rollAngle"] = 0
Snap[3][13]["vAngle"] = -15.137111663818
Snap[3][13]["z_trans"] = 0
Snap[4] = {} -- Su-25T
Snap[4][1] = {}
Snap[4][1]["viewAngle"] = 80.663398742676
Snap[4][1]["x_trans"] = 0
Snap[4][1]["hAngle"] = 0
Snap[4][1]["y_trans"] = 0
Snap[4][1]["rollAngle"] = 0
Snap[4][1]["vAngle"] = -30.619937896729
Snap[4][1]["z_trans"] = 0
Snap[4][2] = {}
Snap[4][2]["viewAngle"] = 39.764698028564
Snap[4][2]["x_trans"] = 0
Snap[4][2]["hAngle"] = 28.661315917969
Snap[4][2]["y_trans"] = 0
Snap[4][2]["rollAngle"] = 0
Snap[4][2]["vAngle"] = -41.406044006348
Snap[4][2]["z_trans"] = 0
Snap[4][3] = {}
Snap[4][3]["viewAngle"] = 38.090847015381
Snap[4][3]["x_trans"] = 0
Snap[4][3]["hAngle"] = -24.622110366821
Snap[4][3]["y_trans"] = 0
Snap[4][3]["rollAngle"] = 0
Snap[4][3]["vAngle"] = -45.15393447876
Snap[4][3]["z_trans"] = 0
Snap[4][4] = {}
Snap[4][4]["viewAngle"] = 33.645595550537
Snap[4][4]["x_trans"] = 0
Snap[4][4]["hAngle"] = -36.653450012207
Snap[4][4]["y_trans"] = 0
Snap[4][4]["rollAngle"] = 0
Snap[4][4]["vAngle"] = -23.703861236572
Snap[4][4]["z_trans"] = 0
Snap[4][5] = {}
Snap[4][5]["viewAngle"] = 80.663398742676
Snap[4][5]["x_trans"] = 0
Snap[4][5]["hAngle"] = 99.816955566406
Snap[4][5]["y_trans"] = 0
Snap[4][5]["rollAngle"] = 0
Snap[4][5]["vAngle"] = 8.0322847366333
Snap[4][5]["z_trans"] = 0
Snap[4][6] = {}
Snap[4][6]["viewAngle"] = 58.718097686768
Snap[4][6]["x_trans"] = 0
Snap[4][6]["hAngle"] = 0
Snap[4][6]["y_trans"] = 0
Snap[4][6]["rollAngle"] = 0
Snap[4][6]["vAngle"] = -5.0008034706116
Snap[4][6]["z_trans"] = 0
Snap[4][7] = {}
Snap[4][7]["viewAngle"] = 80.663398742676
Snap[4][7]["x_trans"] = 0
Snap[4][7]["hAngle"] = -99.999687194824
Snap[4][7]["y_trans"] = 0
Snap[4][7]["rollAngle"] = 0
Snap[4][7]["vAngle"] = 8.0322847366333
Snap[4][7]["z_trans"] = 0
Snap[4][8] = {}
Snap[4][8]["viewAngle"] = 80.663398742676
Snap[4][8]["x_trans"] = 0
Snap[4][8]["hAngle"] = 58.382488250732
Snap[4][8]["y_trans"] = 0
Snap[4][8]["rollAngle"] = 0
Snap[4][8]["vAngle"] = -6.6481947898865
Snap[4][8]["z_trans"] = 0
Snap[4][9] = {}
Snap[4][9]["viewAngle"] = 94.037704467773
Snap[4][9]["x_trans"] = 0
Snap[4][9]["hAngle"] = 0
Snap[4][9]["y_trans"] = 0
Snap[4][9]["rollAngle"] = 0
Snap[4][9]["vAngle"] = 41.421226501465
Snap[4][9]["z_trans"] = 0
Snap[4][10] = {}
Snap[4][10]["viewAngle"] = 80.663398742676
Snap[4][10]["x_trans"] = 0
Snap[4][10]["hAngle"] = -57.531211853027
Snap[4][10]["y_trans"] = 0
Snap[4][10]["rollAngle"] = 0
Snap[4][10]["vAngle"] = -6.6481947898865
Snap[4][10]["z_trans"] = 0
Snap[4][11] = {}
Snap[4][11]["viewAngle"] = 60.203395843506
Snap[4][11]["x_trans"] = 0
Snap[4][11]["hAngle"] = 55.124938964844
Snap[4][11]["y_trans"] = 0
Snap[4][11]["rollAngle"] = 0
Snap[4][11]["vAngle"] = -8.4005126953125
Snap[4][11]["z_trans"] = 0
Snap[4][12] = {}
Snap[4][12]["viewAngle"] = 60.203395843506
Snap[4][12]["x_trans"] = 0
Snap[4][12]["hAngle"] = -52.63355255127
Snap[4][12]["y_trans"] = 0
Snap[4][12]["rollAngle"] = 0
Snap[4][12]["vAngle"] = -8.4005126953125
Snap[4][12]["z_trans"] = 0
Snap[4][13] = {}
Snap[4][13]["viewAngle"] = 90.0
Snap[4][13]["x_trans"] = 0
Snap[4][13]["hAngle"] = 0
Snap[4][13]["y_trans"] = 0
Snap[4][13]["rollAngle"] = 0
Snap[4][13]["vAngle"] = -18.382137298584
Snap[4][13]["z_trans"] = 0
Snap[5] = {}
Snap[5][1] = {}
Snap[5][1]["viewAngle"] = 76.124839782715
Snap[5][1]["x_trans"] = 0
Snap[5][1]["hAngle"] = -2.6232535839081
Snap[5][1]["y_trans"] = 0
Snap[5][1]["rollAngle"] = 0
Snap[5][1]["vAngle"] = -26.566959381104
Snap[5][1]["z_trans"] = 0
Snap[5][2] = {}
Snap[5][2]["viewAngle"] = 34.911949157715
Snap[5][2]["x_trans"] = 0
Snap[5][2]["hAngle"] = 24.601770401001
Snap[5][2]["y_trans"] = 0
Snap[5][2]["rollAngle"] = 0
Snap[5][2]["vAngle"] = -32.350807189941
Snap[5][2]["z_trans"] = 0
Snap[5][3] = {}
Snap[5][3]["viewAngle"] = 26.184198379517
Snap[5][3]["x_trans"] = 0
Snap[5][3]["hAngle"] = 12.026248931885
Snap[5][3]["y_trans"] = 0
Snap[5][3]["rollAngle"] = 0
Snap[5][3]["vAngle"] = -40.075508117676
Snap[5][3]["z_trans"] = 0
Snap[5][4] = {}
Snap[5][4]["viewAngle"] = 39.454399108887
Snap[5][4]["x_trans"] = 0
Snap[5][4]["hAngle"] = -26.66432762146
Snap[5][4]["y_trans"] = 0
Snap[5][4]["rollAngle"] = 0
Snap[5][4]["vAngle"] = -32.355323791504
Snap[5][4]["z_trans"] = 0
Snap[5][5] = {}
Snap[5][5]["viewAngle"] = 81.240005493164
Snap[5][5]["x_trans"] = 0
Snap[5][5]["hAngle"] = 131.50399780273
Snap[5][5]["y_trans"] = 0
Snap[5][5]["rollAngle"] = 0
Snap[5][5]["vAngle"] = 10.804659843445
Snap[5][5]["z_trans"] = 0
Snap[5][6] = {}
Snap[5][6]["viewAngle"] = 44.201854705811
Snap[5][6]["x_trans"] = 0
Snap[5][6]["hAngle"] = 0
Snap[5][6]["y_trans"] = 0
Snap[5][6]["rollAngle"] = 0
Snap[5][6]["vAngle"] = -2.3782992362976
Snap[5][6]["z_trans"] = 0
Snap[5][7] = {}
Snap[5][7]["viewAngle"] = 81.240005493164
Snap[5][7]["x_trans"] = 0
Snap[5][7]["hAngle"] = -131.50399780273
Snap[5][7]["y_trans"] = 0
Snap[5][7]["rollAngle"] = 0
Snap[5][7]["vAngle"] = 10.804659843445
Snap[5][7]["z_trans"] = 0
Snap[5][8] = {}
Snap[5][8]["viewAngle"] = 81.240005493164
Snap[5][8]["x_trans"] = 0
Snap[5][8]["hAngle"] = 76.013145446777
Snap[5][8]["y_trans"] = 0
Snap[5][8]["rollAngle"] = 0
Snap[5][8]["vAngle"] = 2.2484405040741
Snap[5][8]["z_trans"] = 0
Snap[5][9] = {}
Snap[5][9]["viewAngle"] = 81.240005493164
Snap[5][9]["x_trans"] = 0
Snap[5][9]["hAngle"] = 0
Snap[5][9]["y_trans"] = 0
Snap[5][9]["rollAngle"] = 0
Snap[5][9]["vAngle"] = 36.304676055908
Snap[5][9]["z_trans"] = 0
Snap[5][10] = {}
Snap[5][10]["viewAngle"] = 81.240005493164
Snap[5][10]["x_trans"] = 0
Snap[5][10]["hAngle"] = -74.774559020996
Snap[5][10]["y_trans"] = 0
Snap[5][10]["rollAngle"] = 0
Snap[5][10]["vAngle"] = 2.2484405040741
Snap[5][10]["z_trans"] = 0
Snap[5][11] = {}
Snap[5][11]["viewAngle"] = 68.25
Snap[5][11]["x_trans"] = 0
Snap[5][11]["hAngle"] = 13.070938110352
Snap[5][11]["y_trans"] = 0
Snap[5][11]["rollAngle"] = 0
Snap[5][11]["vAngle"] = 7.5224981307983
Snap[5][11]["z_trans"] = 0
Snap[5][12] = {}
Snap[5][12]["viewAngle"] = 68.25
Snap[5][12]["x_trans"] = 0
Snap[5][12]["hAngle"] = -13.070938110352
Snap[5][12]["y_trans"] = 0
Snap[5][12]["rollAngle"] = 0
Snap[5][12]["vAngle"] = 7.5224981307983
Snap[5][12]["z_trans"] = 0
Snap[5][13] = {}
Snap[5][13]["viewAngle"] = 81.240005493164
Snap[5][13]["x_trans"] = 0
Snap[5][13]["hAngle"] = 0
Snap[5][13]["y_trans"] = 0
Snap[5][13]["rollAngle"] = 0
Snap[5][13]["vAngle"] = -9.5
Snap[5][13]["z_trans"] = 0
Snap[6] = {}
Snap[6][1] = {}
Snap[6][1]["viewAngle"] = 65
Snap[6][1]["x_trans"] = 0
Snap[6][1]["hAngle"] = 0
Snap[6][1]["y_trans"] = 0
Snap[6][1]["rollAngle"] = 0
Snap[6][1]["vAngle"] = -26
Snap[6][1]["z_trans"] = 0
Snap[6][2] = {}
Snap[6][2]["viewAngle"] = 30
Snap[6][2]["x_trans"] = 0
Snap[6][2]["hAngle"] = 20
Snap[6][2]["y_trans"] = 0
Snap[6][2]["rollAngle"] = 0
Snap[6][2]["vAngle"] = -43
Snap[6][2]["z_trans"] = 0
Snap[6][3] = {}
Snap[6][3]["viewAngle"] = 30
Snap[6][3]["x_trans"] = 0
Snap[6][3]["hAngle"] = 0
Snap[6][3]["y_trans"] = 0
Snap[6][3]["rollAngle"] = 0
Snap[6][3]["vAngle"] = -43
Snap[6][3]["z_trans"] = 0
Snap[6][4] = {}
Snap[6][4]["viewAngle"] = 30
Snap[6][4]["x_trans"] = 0
Snap[6][4]["hAngle"] = -20
Snap[6][4]["y_trans"] = 0
Snap[6][4]["rollAngle"] = 0
Snap[6][4]["vAngle"] = -43
Snap[6][4]["z_trans"] = 0
Snap[6][5] = {}
Snap[6][5]["viewAngle"] = 30
Snap[6][5]["x_trans"] = 0
Snap[6][5]["hAngle"] = 20
Snap[6][5]["y_trans"] = 0
Snap[6][5]["rollAngle"] = 0
Snap[6][5]["vAngle"] = -23
Snap[6][5]["z_trans"] = 0
Snap[6][6] = {}
Snap[6][6]["viewAngle"] = 30
Snap[6][6]["x_trans"] = 0
Snap[6][6]["hAngle"] = 0
Snap[6][6]["y_trans"] = 0
Snap[6][6]["rollAngle"] = 0
Snap[6][6]["vAngle"] = -23
Snap[6][6]["z_trans"] = 0
Snap[6][7] = {}
Snap[6][7]["viewAngle"] = 30
Snap[6][7]["x_trans"] = 0
Snap[6][7]["hAngle"] = -20
Snap[6][7]["y_trans"] = 0
Snap[6][7]["rollAngle"] = 0
Snap[6][7]["vAngle"] = -23
Snap[6][7]["z_trans"] = 0
Snap[6][8] = {}
Snap[6][8]["viewAngle"] = 30
Snap[6][8]["x_trans"] = 0
Snap[6][8]["hAngle"] = 20
Snap[6][8]["y_trans"] = 0
Snap[6][8]["rollAngle"] = 0
Snap[6][8]["vAngle"] = 2
Snap[6][8]["z_trans"] = 0
Snap[6][9] = {}
Snap[6][9]["viewAngle"] = 30
Snap[6][9]["x_trans"] = 0
Snap[6][9]["hAngle"] = 0
Snap[6][9]["y_trans"] = 0
Snap[6][9]["rollAngle"] = 0
Snap[6][9]["vAngle"] = 2
Snap[6][9]["z_trans"] = 0
Snap[6][10] = {}
Snap[6][10]["viewAngle"] = 30
Snap[6][10]["x_trans"] = 0
Snap[6][10]["hAngle"] = -20
Snap[6][10]["y_trans"] = 0
Snap[6][10]["rollAngle"] = 0
Snap[6][10]["vAngle"] = 2
Snap[6][10]["z_trans"] = 0
Snap[6][11] = {}
Snap[6][11]["viewAngle"] = 68.25
Snap[6][11]["x_trans"] = 0
Snap[6][11]["hAngle"] = 13.070938110352
Snap[6][11]["y_trans"] = 0
Snap[6][11]["rollAngle"] = 0
Snap[6][11]["vAngle"] = 7.5224981307983
Snap[6][11]["z_trans"] = 0
Snap[6][12] = {}
Snap[6][12]["viewAngle"] = 68.25
Snap[6][12]["x_trans"] = 0
Snap[6][12]["hAngle"] = -13.070938110352
Snap[6][12]["y_trans"] = 0
Snap[6][12]["rollAngle"] = 0
Snap[6][12]["vAngle"] = 7.5224981307983
Snap[6][12]["z_trans"] = 0
Snap[6][13] = {}
Snap[6][13]["viewAngle"] = 60
Snap[6][13]["x_trans"] = 0
Snap[6][13]["hAngle"] = 0
Snap[6][13]["y_trans"] = 0
Snap[6][13]["rollAngle"] = 0
Snap[6][13]["vAngle"] = -9.5
Snap[6][13]["z_trans"] = 0
Snap[7] = {}
Snap[7][1] = {}
Snap[7][1]["viewAngle"] = 65
Snap[7][1]["x_trans"] = 0
Snap[7][1]["hAngle"] = 0
Snap[7][1]["y_trans"] = 0
Snap[7][1]["rollAngle"] = 0
Snap[7][1]["vAngle"] = -26
Snap[7][1]["z_trans"] = 0
Snap[7][2] = {}
Snap[7][2]["viewAngle"] = 32.643749237061
Snap[7][2]["x_trans"] = 0
Snap[7][2]["hAngle"] = 14.241477012634
Snap[7][2]["y_trans"] = 0
Snap[7][2]["rollAngle"] = 0
Snap[7][2]["vAngle"] = -34.860950469971
Snap[7][2]["z_trans"] = 0
Snap[7][3] = {}
Snap[7][3]["viewAngle"] = 29.067802429199
Snap[7][3]["x_trans"] = 0
Snap[7][3]["hAngle"] = -15.355274200439
Snap[7][3]["y_trans"] = 0
Snap[7][3]["rollAngle"] = 0
Snap[7][3]["vAngle"] = -34.654678344727
Snap[7][3]["z_trans"] = 0
Snap[7][4] = {}
Snap[7][4]["viewAngle"] = 22.430000305176
Snap[7][4]["x_trans"] = 0
Snap[7][4]["hAngle"] = -42.608070373535
Snap[7][4]["y_trans"] = 0
Snap[7][4]["rollAngle"] = 0
Snap[7][4]["vAngle"] = -51.346385955811
Snap[7][4]["z_trans"] = 0
Snap[7][5] = {}
Snap[7][5]["viewAngle"] = 68.826889038086
Snap[7][5]["x_trans"] = 0
Snap[7][5]["hAngle"] = 126.71112823486
Snap[7][5]["y_trans"] = 0
Snap[7][5]["rollAngle"] = 0
Snap[7][5]["vAngle"] = 3.065215587616
Snap[7][5]["z_trans"] = 0
Snap[7][6] = {}
Snap[7][6]["viewAngle"] = 34.340549468994
Snap[7][6]["x_trans"] = 0
Snap[7][6]["hAngle"] = 0
Snap[7][6]["y_trans"] = 0
Snap[7][6]["rollAngle"] = 0
Snap[7][6]["vAngle"] = -9.5
Snap[7][6]["z_trans"] = 0
Snap[7][7] = {}
Snap[7][7]["viewAngle"] = 68.826889038086
Snap[7][7]["x_trans"] = 0
Snap[7][7]["hAngle"] = -125.36319732666
Snap[7][7]["y_trans"] = 0
Snap[7][7]["rollAngle"] = 0
Snap[7][7]["vAngle"] = 3.065215587616
Snap[7][7]["z_trans"] = 0
Snap[7][8] = {}
Snap[7][8]["viewAngle"] = 68.628295898438
Snap[7][8]["x_trans"] = 0
Snap[7][8]["hAngle"] = 68.292320251465
Snap[7][8]["y_trans"] = 0
Snap[7][8]["rollAngle"] = 0
Snap[7][8]["vAngle"] = -11.477349281311
Snap[7][8]["z_trans"] = 0
Snap[7][9] = {}
Snap[7][9]["viewAngle"] = 68.628295898438
Snap[7][9]["x_trans"] = 0
Snap[7][9]["hAngle"] = 0
Snap[7][9]["y_trans"] = 0
Snap[7][9]["rollAngle"] = 0
Snap[7][9]["vAngle"] = 30.227918624878
Snap[7][9]["z_trans"] = 0
Snap[7][10] = {}
Snap[7][10]["viewAngle"] = 68.628295898438
Snap[7][10]["x_trans"] = 0
Snap[7][10]["hAngle"] = -67.172973632813
Snap[7][10]["y_trans"] = 0
Snap[7][10]["rollAngle"] = 0
Snap[7][10]["vAngle"] = -11.477349281311
Snap[7][10]["z_trans"] = 0
Snap[7][11] = {}
Snap[7][11]["viewAngle"] = 45.299549102783
Snap[7][11]["x_trans"] = 0
Snap[7][11]["hAngle"] = 10.910388946533
Snap[7][11]["y_trans"] = 0
Snap[7][11]["rollAngle"] = 0
Snap[7][11]["vAngle"] = 5.1931438446045
Snap[7][11]["z_trans"] = 0
Snap[7][12] = {}
Snap[7][12]["viewAngle"] = 45.299549102783
Snap[7][12]["x_trans"] = 0
Snap[7][12]["hAngle"] = -10.534552574158
Snap[7][12]["y_trans"] = 0
Snap[7][12]["rollAngle"] = 0
Snap[7][12]["vAngle"] = 5.1931438446045
Snap[7][12]["z_trans"] = 0
Snap[7][13] = {}
Snap[7][13]["viewAngle"] = 95
Snap[7][13]["x_trans"] = 0.1
Snap[7][13]["z_trans"] = 0
Snap[7][13]["rollAngle"] = 0
Snap[7][13]["vAngle"] = -23
Snap[7][13]["y_trans"] = 0
Snap[7][13]["hAngle"] = 0
Snap[8] = {}
Snap[8][1] = {}
Snap[8][1]["viewAngle"] = 70.611747741699
Snap[8][1]["x_trans"] = 0
Snap[8][1]["hAngle"] = -1.2402720451355
Snap[8][1]["y_trans"] = 0
Snap[8][1]["rollAngle"] = 0
Snap[8][1]["vAngle"] = -33.850250244141
Snap[8][1]["z_trans"] = 0
Snap[8][2] = {}
Snap[8][2]["viewAngle"] = 32.704345703125
Snap[8][2]["x_trans"] = 0
Snap[8][2]["hAngle"] = 25.696521759033
Snap[8][2]["y_trans"] = 0
Snap[8][2]["rollAngle"] = 0
Snap[8][2]["vAngle"] = -34.778102874756
Snap[8][2]["z_trans"] = 0
Snap[8][3] = {}
Snap[8][3]["viewAngle"] = 32.704345703125
Snap[8][3]["x_trans"] = 0
Snap[8][3]["hAngle"] = 0
Snap[8][3]["y_trans"] = 0
Snap[8][3]["rollAngle"] = 0
Snap[8][3]["vAngle"] = -47.845268249512
Snap[8][3]["z_trans"] = 0
Snap[8][4] = {}
Snap[8][4]["viewAngle"] = 36.106044769287
Snap[8][4]["x_trans"] = 0
Snap[8][4]["hAngle"] = -28.878576278687
Snap[8][4]["y_trans"] = 0
Snap[8][4]["rollAngle"] = 0
Snap[8][4]["vAngle"] = -36.780628204346
Snap[8][4]["z_trans"] = 0
Snap[8][5] = {}
Snap[8][5]["viewAngle"] = 88.727844238281
Snap[8][5]["x_trans"] = 0
Snap[8][5]["hAngle"] = 128.50886535645
Snap[8][5]["y_trans"] = 0
Snap[8][5]["rollAngle"] = 0
Snap[8][5]["vAngle"] = 13.131046295166
Snap[8][5]["z_trans"] = 0
Snap[8][6] = {}
Snap[8][6]["viewAngle"] = 41.928592681885
Snap[8][6]["x_trans"] = 0
Snap[8][6]["hAngle"] = 0
Snap[8][6]["y_trans"] = 0
Snap[8][6]["rollAngle"] = 0
Snap[8][6]["vAngle"] = -4.630446434021
Snap[8][6]["z_trans"] = 0
Snap[8][7] = {}
Snap[8][7]["viewAngle"] = 88.727844238281
Snap[8][7]["x_trans"] = 0
Snap[8][7]["hAngle"] = -128.50886535645
Snap[8][7]["y_trans"] = 0
Snap[8][7]["rollAngle"] = 0
Snap[8][7]["vAngle"] = 13.131046295166
Snap[8][7]["z_trans"] = 0
Snap[8][8] = {}
Snap[8][8]["viewAngle"] = 88.727844238281
Snap[8][8]["x_trans"] = 0
Snap[8][8]["hAngle"] = 81.648368835449
Snap[8][8]["y_trans"] = 0
Snap[8][8]["rollAngle"] = 0
Snap[8][8]["vAngle"] = -9.5
Snap[8][8]["z_trans"] = 0
Snap[8][9] = {}
Snap[8][9]["viewAngle"] = 88.727844238281
Snap[8][9]["x_trans"] = 0
Snap[8][9]["hAngle"] = 0
Snap[8][9]["y_trans"] = 0
Snap[8][9]["rollAngle"] = 0
Snap[8][9]["vAngle"] = 34.180633544922
Snap[8][9]["z_trans"] = 0
Snap[8][10] = {}
Snap[8][10]["viewAngle"] = 88.727844238281
Snap[8][10]["x_trans"] = 0
Snap[8][10]["hAngle"] = -80.997550964355
Snap[8][10]["y_trans"] = 0
Snap[8][10]["rollAngle"] = 0
Snap[8][10]["vAngle"] = -9.5
Snap[8][10]["z_trans"] = 0
Snap[8][11] = {}
Snap[8][11]["viewAngle"] = 56.032039642334
Snap[8][11]["x_trans"] = 0
Snap[8][11]["hAngle"] = 14.803059577942
Snap[8][11]["y_trans"] = 0
Snap[8][11]["rollAngle"] = 0
Snap[8][11]["vAngle"] = 3.3324990272522
Snap[8][11]["z_trans"] = 0
Snap[8][12] = {}
Snap[8][12]["viewAngle"] = 56.032039642334
Snap[8][12]["x_trans"] = 0
Snap[8][12]["hAngle"] = -14.414484024048
Snap[8][12]["y_trans"] = 0
Snap[8][12]["rollAngle"] = 0
Snap[8][12]["vAngle"] = 3.3324990272522
Snap[8][12]["z_trans"] = 0
Snap[8][13] = {}
Snap[8][13]["viewAngle"] = 88.727844238281
Snap[8][13]["x_trans"] = 0
Snap[8][13]["hAngle"] = 0
Snap[8][13]["y_trans"] = 0
Snap[8][13]["rollAngle"] = 0
Snap[8][13]["vAngle"] = -9.6784505844116
Snap[8][13]["z_trans"] = 0
Snap[9] = {}
Snap[9][1] = {}
Snap[9][1]["viewAngle"] = 67.452894238279
Snap[9][1]["x_trans"] = 0
Snap[9][1]["z_trans"] = 0
Snap[9][1]["rollAngle"] = 0
Snap[9][1]["vAngle"] = -40.067381972459
Snap[9][1]["y_trans"] = 0
Snap[9][1]["hAngle"] = 0
Snap[9][2] = {}
Snap[9][2]["viewAngle"] = 37.846794238299
Snap[9][2]["x_trans"] = 0
Snap[9][2]["z_trans"] = 0
Snap[9][2]["rollAngle"] = 0
Snap[9][2]["vAngle"] = -51.870411574971
Snap[9][2]["y_trans"] = 0
Snap[9][2]["hAngle"] = 51.644135714641
Snap[9][3] = {}
Snap[9][3]["viewAngle"] = 36.178644238287
Snap[9][3]["x_trans"] = 0
Snap[9][3]["z_trans"] = 0.073225960221935
Snap[9][3]["rollAngle"] = 0
Snap[9][3]["vAngle"] = -34.446246316068
Snap[9][3]["y_trans"] = -0.025421292642639
Snap[9][3]["hAngle"] = -1.9121854978623
Snap[9][4] = {}
Snap[9][4]["viewAngle"] = 73.605144238282
Snap[9][4]["x_trans"] = 0.16969577942143
Snap[9][4]["z_trans"] = 0
Snap[9][4]["rollAngle"] = 0
Snap[9][4]["vAngle"] = -44.103137123109
Snap[9][4]["y_trans"] = -0.073507854625903
Snap[9][4]["hAngle"] = -90.361990265562
Snap[9][5] = {}
Snap[9][5]["viewAngle"] = 91.348194238282
Snap[9][5]["x_trans"] = 0.19030573144552
Snap[9][5]["z_trans"] = -0.15033490317416
Snap[9][5]["rollAngle"] = 0
Snap[9][5]["vAngle"] = 1.4843823111773
Snap[9][5]["y_trans"] = 0.044777819163651
Snap[9][5]["hAngle"] = 109.75213128178
Snap[9][6] = {}
Snap[9][6]["viewAngle"] = 42.512844238281
Snap[9][6]["x_trans"] = 0.15401793472018
Snap[9][6]["z_trans"] = 0
Snap[9][6]["rollAngle"] = 0
Snap[9][6]["vAngle"] = -4.4780099231685
Snap[9][6]["y_trans"] = 0
Snap[9][6]["hAngle"] = 0
Snap[9][7] = {}
Snap[9][7]["viewAngle"] = 91.348194238282
Snap[9][7]["x_trans"] = 0.19030573144552
Snap[9][7]["z_trans"] = 0.13940442288816
Snap[9][7]["rollAngle"] = 0
Snap[9][7]["vAngle"] = 0.085984427951085
Snap[9][7]["y_trans"] = 0.044777819163651
Snap[9][7]["hAngle"] = -108.85201798585
Snap[9][8] = {}
Snap[9][8]["viewAngle"] = 89.777544238285
Snap[9][8]["x_trans"] = 0
Snap[9][8]["z_trans"] = -0.2182918684228
Snap[9][8]["rollAngle"] = 0
Snap[9][8]["vAngle"] = -27.209915876179
Snap[9][8]["y_trans"] = 0
Snap[9][8]["hAngle"] = 16.411518501658
Snap[9][9] = {}
Snap[9][9]["viewAngle"] = 88.727844238281
Snap[9][9]["x_trans"] = 0.14214471452951
Snap[9][9]["z_trans"] = 0
Snap[9][9]["rollAngle"] = 0
Snap[9][9]["vAngle"] = 34.042202026419
Snap[9][9]["y_trans"] = 0
Snap[9][9]["hAngle"] = 0
Snap[9][10] = {}
Snap[9][10]["viewAngle"] = 59.208894238274
Snap[9][10]["x_trans"] = 0
Snap[9][10]["z_trans"] = 0
Snap[9][10]["rollAngle"] = 0
Snap[9][10]["vAngle"] = -5.7208048656334
Snap[9][10]["y_trans"] = 0
Snap[9][10]["hAngle"] = -32.128311248735
Snap[9][11] = {}
Snap[9][11]["viewAngle"] = 56.032039642334
Snap[9][11]["x_trans"] = 0
Snap[9][11]["z_trans"] = 0
Snap[9][11]["rollAngle"] = 0
Snap[9][11]["vAngle"] = 3.3324990272522
Snap[9][11]["y_trans"] = 0
Snap[9][11]["hAngle"] = 14.803059577942
Snap[9][12] = {}
Snap[9][12]["viewAngle"] = 56.032039642334
Snap[9][12]["x_trans"] = 0
Snap[9][12]["z_trans"] = 0
Snap[9][12]["rollAngle"] = 0
Snap[9][12]["vAngle"] = 3.3324990272522
Snap[9][12]["y_trans"] = 0
Snap[9][12]["hAngle"] = -14.414484024048
Snap[9][13] = {}
Snap[9][13]["y_trans"] = 0
Snap[9][13]["x_trans"] = 0
Snap[9][13]["z_trans"] = 0
Snap[9][13]["vAngle"] = -15.592758472369
Snap[9][13]["rollAngle"] = 0
Snap[9][13]["viewAngle"] = 89.777544238285
Snap[9][13]["hAngle"] = 0
Snap[11] = {} 								-- A-10C
Snap[11][1] = {}
Snap[11][1]["viewAngle"] = 65
Snap[11][1]["x_trans"] = 0
Snap[11][1]["z_trans"] = 0
Snap[11][1]["rollAngle"] = 0
Snap[11][1]["vAngle"] = -26
Snap[11][1]["y_trans"] = 0
Snap[11][1]["hAngle"] = 0
Snap[11][2] = {}
Snap[11][2]["viewAngle"] = 49.626769
Snap[11][2]["x_trans"] = 0.18049918980401
Snap[11][2]["z_trans"] = -0.25
Snap[11][2]["rollAngle"] = 0
Snap[11][2]["vAngle"] = -90.631294535534
Snap[11][2]["y_trans"] = -0.13706404481321
Snap[11][2]["hAngle"] = 0
Snap[11][3] = {}
Snap[11][3]["viewAngle"] = 30.395041
Snap[11][3]["x_trans"] = 0.37271843489025
Snap[11][3]["z_trans"] = 0.25
Snap[11][3]["rollAngle"] = 0
Snap[11][3]["vAngle"] = -94.329208628031
Snap[11][3]["y_trans"] = -0.054055240445808
Snap[11][3]["hAngle"] = 0
Snap[11][4] = {}
Snap[11][4]["viewAngle"] = 55.238569
Snap[11][4]["x_trans"] = 0.15852287502165
Snap[11][4]["z_trans"] = 0.25
Snap[11][4]["rollAngle"] = 0
Snap[11][4]["vAngle"] = -90.631294535534
Snap[11][4]["y_trans"] = -0.13706404481321
Snap[11][4]["hAngle"] = 0
Snap[11][5] = {}
Snap[11][5]["viewAngle"] = 35
Snap[11][5]["x_trans"] = 0.32762247014528
Snap[11][5]["z_trans"] = -0.24479886800933
Snap[11][5]["rollAngle"] = 0
Snap[11][5]["vAngle"] = -10.651849345676
Snap[11][5]["y_trans"] = -0.27820714509734
Snap[11][5]["hAngle"] = 0
Snap[11][6] = {}
Snap[11][6]["y_trans"] = 0
Snap[11][6]["x_trans"] = 0
Snap[11][6]["hAngle"] = 0
Snap[11][6]["viewAngle"] = 34.340549468994
Snap[11][6]["vAngle"] = -9.5
Snap[11][6]["rollAngle"] = 0
Snap[11][6]["z_trans"] = 0
Snap[11][7] = {}
Snap[11][7]["viewAngle"] = 35
Snap[11][7]["x_trans"] = 0.32762247014528
Snap[11][7]["z_trans"] = 0.24479886800933
Snap[11][7]["rollAngle"] = 0
Snap[11][7]["vAngle"] = -10.651849345676
Snap[11][7]["y_trans"] = -0.27820714509734
Snap[11][7]["hAngle"] = 0
Snap[11][8] = {}
Snap[11][8]["viewAngle"] = 68.628295898438
Snap[11][8]["x_trans"] = 0
Snap[11][8]["z_trans"] = 0
Snap[11][8]["rollAngle"] = 0
Snap[11][8]["vAngle"] = -11.477349281311
Snap[11][8]["y_trans"] = 0
Snap[11][8]["hAngle"] = 68.292320251465
Snap[11][9] = {}
Snap[11][9]["viewAngle"] = 68.628295898438
Snap[11][9]["x_trans"] = 0
Snap[11][9]["z_trans"] = 0
Snap[11][9]["rollAngle"] = 0
Snap[11][9]["vAngle"] = 30.227918624878
Snap[11][9]["y_trans"] = 0
Snap[11][9]["hAngle"] = 0
Snap[11][10] = {}
Snap[11][10]["viewAngle"] = 68.628295898438
Snap[11][10]["x_trans"] = 0
Snap[11][10]["z_trans"] = 0
Snap[11][10]["rollAngle"] = 0
Snap[11][10]["vAngle"] = -11.477349281311
Snap[11][10]["y_trans"] = 0
Snap[11][10]["hAngle"] = -67.172973632813
Snap[11][11] = {}
Snap[11][11]["viewAngle"] = 70
Snap[11][11]["x_trans"] = 0.36
Snap[11][11]["z_trans"] = 0
Snap[11][11]["rollAngle"] = 0
Snap[11][11]["vAngle"] = 8
Snap[11][11]["y_trans"] = -0.041336805555556
Snap[11][11]["hAngle"] = 20
Snap[11][12] = {}
Snap[11][12]["viewAngle"] = 70
Snap[11][12]["x_trans"] = 0.36
Snap[11][12]["z_trans"] = 0
Snap[11][12]["rollAngle"] = 0
Snap[11][12]["vAngle"] = 8
Snap[11][12]["y_trans"] = -0.041336805555556
Snap[11][12]["hAngle"] = -20
Snap[11][13] = {}
Snap[11][13]["viewAngle"] = 75
Snap[11][13]["x_trans"] = 0.36
Snap[11][13]["hAngle"] = 0
Snap[11][13]["y_trans"] = -0.041336805555556
Snap[11][13]["rollAngle"] = 0
Snap[11][13]["vAngle"] = -23
Snap[11][13]["z_trans"] = 0

function p51_snap_views()

local index 			= 12
local default_trans_y   = 0.059
local default_trans_x   = 0.12
local default_vAngle    = -9.5
local default_viewAngle = 80

local snaps = {}
for i = 1,13 do
	local snap =
	{ 
		y_trans     = default_trans_y,
		x_trans     = default_trans_x,
		z_trans     = 0,
		hAngle      = 0,
		vAngle      = default_vAngle,
		rollAngle   = 0,
		viewAngle   = default_viewAngle,
	}
	snaps[i] = snap;
end

x_trans   = 0.063871916051563102
y_trans   = 0.082887967677164109
z_trans   = -0.11614829984080680
hAngle    = 157.33276460004225
vAngle    = -28.359502975494244
viewAngle = 91.039999999999168

--"Num0"--panel
snaps[1].vAngle     = -45
--"Num1"--left down
snaps[2].vAngle     = -45
snaps[2].hAngle     =  45
--"Num2"--down
snaps[3].vAngle     = -75
--"Num3"--right down
snaps[4].vAngle     = -45
snaps[4].hAngle     = -45
--"Num4"--left -- fuel gauge
snaps[5].x_trans   = 0.063871916051563102
snaps[5].y_trans   = 0.082887967677164109
snaps[5].z_trans   = -0.11614829984080680
snaps[5].hAngle    = 157.33276460004225
snaps[5].vAngle    = -28.359502975494244
snaps[5].viewAngle = 91.039999999999168

--"Num5"--gun sight
snaps[6].x_trans    =  0.21207806504778576
snaps[6].y_trans    =  0.057812541783142060
snaps[6].vAngle     = -8.7225809619022474
snaps[6].viewAngle  =  50
--"Num6"--right
snaps[7].vAngle     =  0
snaps[7].hAngle     = -143
snaps[7].z_trans    =  0.1
snaps[7].x_trans    =  0.35

--"Num7"--up left
snaps[8].hAngle     = 45
snaps[8].vAngle     = -5.0000000000000000
--"Num8"--up
snaps[9].vAngle     = 10
--"Num9"
snaps[10].hAngle     = -45
snaps[10].vAngle     = -5.0000000000000000
-----------------------------
snaps[11].vAngle    =  10 --8
snaps[11].hAngle    =  0 -- 20
-----------------------------
snaps[12].vAngle    =  8
snaps[12].hAngle    = -20
-----------------------------
Snap[12] = snaps

	
end

p51_snap_views()

for i = 1,13 do --F-15C edm cockpit

 Snap[8][i].x_trans =  0.26429451436588230
 Snap[8][i].y_trans = -0.064372983897336075
end
